h1  {
    color: #B77C46;
    font-family: HannariMincho;
    font-style: normal;
    font-variant: normal;
    font-weight: lighter;
    letter-spacing: 6px;
    margin-top: 58px;
}
nav h2 a {
    text-decoration: none;
    color: #FFFFFF;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-bottom: 34px;
    font-weight: bolder;
}

a:hover {
    color: #825b2d;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bolder;
}
.earth img{
	width:200px
}

.pix img {
    width: 200px;
    height: auto;
    margin-bottom: 0px;
    align-content: center;
    border-width: medium;
    border-color: #FFFFFF;
}
.logo img {
	width:200px;
    margin-top: 43px;
    align: middle;
}
.content {
  min-height: calc(100vh - 70px);
}
.footer {
    letter-spacing: 3px;
    color: #7C5425;
    font-size: 13px;
}
@media screen and (max-width:480px){
	.footer {
		font-size: 7px;
	}
}
